panels:
- position: top
  monitor: 0
  size: 40
  applets:
    left: []
    centre:
    - LabelApplet:
        text: ' One '
    - LabelApplet:
        text: ' Three '
    - LabelApplet:
        text: ' Two '
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
    right: []
